-- Customer specific once-script IVET29.
--
SET ECHO ON
SPOOL xivet29.lst
SET DEFINE OFF

-- IVET#34141
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_mode)
  VALUES   ('IVET_V_NOTI_MLD_AMI',
            'AMI halfjaarlijkse reminder',
            24,
            2);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@ivet.sql
